@media(max-width: 767px){
    .top-head .top-area li:last-child{
        display: none;
    }
    section h6{
        font-size: 15px;
    }
    .top-head .top-area li:nth-child(2),
    .top-head .top-area li:nth-child(3){
        display: none;
    }
    .top-head .top-area{
        margin-bottom: 0;
    }
    .navbar-toggler-icon i{
        font-size: 30px;
        color: #ffffff;
        padding-top: 2px;
    }  
    .process-sec .pro-overlay:after,
    .process-sec .pro-overlay2:after{
        display: none;
    }
    .count-sec .call-to-icon{
        padding: 23px;
    }
    .tp-caption h2{
        font-size: 28px;
        color: #fff !important;
        font-weight: 800;
        line-height: 38px;
    }
    .tp-caption p{
        margin-top: 0 !important;
    }
    .tp-bullets, .tp-tabs, .tp-thumbs{
        top: 80% !important;
    }
    .tp-bullet.selected{
        background:#ff4400; !important;
    }
    .need-help h3{
        text-align: center;
        font-weight: 800;
    }
    .process-sec .process-number{
        margin-top: 30px;
    }
    .nav-section-scrolled .menu {
        top: 82px;
    }

    .Appointment-sec{
        padding: 30px 0 160px;
    }
    .Appointment-sec::after{
        width: 168px;
        height: 210px;
        left: unset;
        right: 50%;
        transform: translateX(50%);
    }
    .Appointment-sec .book-form{
        padding: 40px 5px;
    }
    .blog-sec .owl-carousel .owl-nav button.owl-next, .blog-sec .owl-carousel .owl-nav button.owl-prev{
        display: none;
    }
    .blog-sec .owl-carousel .owl-dots{
        display: flex;
        justify-content: center;
        margin-top: -20px;
    }
    .blog-sec .owl-carousel button.owl-dot{
        display: block !important;   
        margin-right: 6px;     
    }
    .blog-sec .owl-carousel button.owl-dot span{
        display: block !important;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #0881c5;
        padding-right: 10px;
    }
    .blog-sec .owl-carousel button.owl-dot.active span{
    background: #ee5620;
    }

    .book-form .submit-btn{
    margin: auto;
    margin-top: 20px;
    margin-bottom: 40px;
    }

    .banner-btn-area .main-btn{
        margin-right: 6px;
    }

    .nav-section .navbar{
        height: auto;
        padding: 0;
    }
    .nav-section .navbar .navbar-brand{
        display: block;
        width: 200px;
        padding: 12px 0;
        }
        .logo{
            display: none;
        }
    .nav-section .navbar .navbar-brand img{
        width: 100%;
    }
    .nav-section{
        padding: 4px 0;
    }
    .carousel-caption .banner-border{
        display: none;
    }
 
    .navbar-toggler{
        background: #0c3b74 !important;
        padding: 7px 13px !important;
    } 
    .cont-btn{
        margin: auto;
        margin-top: 20px !important;
    }
    .navbar-toggler:focus{
        box-shadow: none !important;
    }
    .nav-section .container-fluid{
        padding: 0 4px;
    }
    .main-btn{
        font-size: 14px;
        margin-top: 0;
    }
    /* For banner section */
    .banner-sec .owl-carousel, .banner-sec .owl-carousel .item {
        height: 740px !important;
    }
    .banner-sec .owl-carousel .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    }
    .banner-sec .owl-carousel .item .content-area .caption h2,
    .banner-sec .owl-carousel .item .content-area .caption h2 span{
        font-size: 35px;
    }
    .banner-sec .owl-carousel .item .content-area{
        width: 92%;
    }
    .banner-sec .owl-carousel .item .content-area .caption h4{
        font-size: 21px;
    }
    .about .count-area h2{
        font-size: 45px;
    }
    .about-list li i{
        padding-top: 6px;
    }
    .subscribe-contact-info{
      display: block;
      text-align: center;
  }
  .subscribe-contact-info{
      margin-top: 10px;
  }
  span.subscribe-text{
      text-align: center;
  }
  h2.subscribe-phone-number{
      text-align: center;
  }
    .choose-us h1{
        font-size: 26px;
    }
    .choose-us p{
    width: 100% !important;
    }
    .banner-btn-area{
    display: flex;
    width: 100%;
    justify-content: center;
    }
    .banner-sec .owl-carousel .owl-nav {
        display: none !important;
    }
    .banner-sec .book-form{
        margin-top: 20px;
        padding: 15px;
    }
    .banner-sec .owl-carousel .item .content-area .caption {
        margin-top: 7px;
    }
    /* For baner form section */
    .form-sec .form-box{
        top: 0;
        padding: 20px 30px;
        margin-top: 37px;
    }
    .form-sec .form-box h3{
        font-size: 25px;
        text-align: center;
        margin-bottom: 20px;
    }
    .form-sec .form-box input{  
        margin-bottom: 15px;
    }
/* For Process section */
/* usp section */

/* .usp-sec .usp-area{
    padding-left: 0;
} */
.usp-sec .usp-area, .we-do .service-area{
    padding: 20px 20px;
}
.usp-sec{
    padding-bottom: 0;
}
.usp-sec .usp-box{
    margin-bottom: 22px;
    padding: 20px;
}
.usp-sec .usp-box::before {
    position: absolute;
    content: "";
    top: 0;
    left: -32px;
    background: #0c7908;
    width: 158px;
    height: 100%;
    z-index: -1;
    transition: 0.5s;
    transform: skewX(-20deg);
}


.usp-sec .usp-box .usp_icon {
    width: 100px;
    height: 100px;    
    padding: 16px;
    }
.usp-sec .usp-box .usp_para{
    top: 167px;
    text-align: center;
}
.usp-sec .usp-box .usp-head h4{
    font-size: 16px;
}
.usp-sec .usp-box .usp_para p{
    padding: 0;
    text-align: left;
}
.usp-sec .usp-box .usp-head{
    padding-left: 0;
}
.count-area{
    display: block;
}
.count-sec .count-area .count-number::before{
    top: -17px;
    width: 100%;
    left: 0;
}
.count-sec .count-area .count-number{
    padding-left: 0;
    margin-top: 10px;
}
.count-sec .count-area .count-icon{
    margin: auto;
}
.call-cont h3{
    font-size: 35px;
    text-align: center;
}
.count-sec p{
    text-align: center;
    width: 100% !important;
}
.cta-btn-area{
    text-align: center;
}
.count-sec .count-area .count-number{    
    text-align: center;
}
.count-sec .count-area .count-number h3{
    font-size: 52px;
    margin-top: 0;
}
.count-sec .count-area::before{
    display: none;
}
.count-sec p{
    font-size: 17px;
    padding-top: 0;
}

.count-area{
    margin-top: 20px;
}
/* usp end */

.book-form h5{
    text-align: center;
}
.choose-cont{
    margin-top: 40px;
}
.choose-us .choose-box.ch1, .choose-us .choose-box.ch3{
    margin-top: 0;    
}
.choose-us .choose-box{
    margin-bottom: 10px;
}
.count-sec .count-area p{
    text-align: center;
    font-size: 20px;
}
.about .count-area{
    bottom: -8px;
    left: 0;
}
    .service-sec .service-head h1,
    .work-process h1{
        font-size: 26px;
    }
    
    .choose-us .book-form{
        padding: 40px 15px;
    }
   
    /* about style */
    .about{
        padding: 30px 0 30px 0;
    }
    .about .about-content h6{
        font-size: 16px;
    }
    .about-content ul{
        padding-top: 10px;
    }
    .about .about-content h1{
        font-size: 26px;
    }
    .about .about-first-img{
        width: 100%;
    }
    .residential .para h4 {
        font-weight: 700;
        font-size: 16px;
        padding-top: 16px;
    }
    .about-list{
        padding-top: 20px;
    }
    
    .about::after{
        display: none;
    }
    .about .about-content{
        padding-top: 30px;
    }
   
  
    .rocket::after{
        display: none;
    }
  
    .appointment-sec h5,
    .appointment-sec h1{
        text-align: center;
    }
    
  /* For testimonial section */
  .testimonials .owl-carousel .owl-nav button.owl-next, .testimonials .owl-carousel .owl-nav button.owl-prev{
      background: #ff4400 !important;
  }
  .testimonials .owl-carousel .owl-stage-outer{
    padding: 20px 0;
  }
  .testimonials .item{
    height: auto;
    padding: 10px 0 0;
    width: 94%;
  }
  .testimonials .item .info .author-img{
    margin-right: 20px;
    width: 60px;
    height: 60px;
  }
  .emergency-cont h4 {
    margin-top: 8px;
    text-align: center;
    font-size: 38px;
}
  .testimonials .item .client-desk .info h6{
    text-align: center;
  }
  .testimonials .item::before{
    bottom: -63px;
    right: 14px;
    width: 29px;
    height: 168px;
  }
  .testimonials .item::after{
    top: -63px;
    left: 14px;
    width: 29px;
    height: 168px;
  }
  
  .quote {
    width: 58px;
    margin-bottom: 15px;
}
  .quote-area{
    border-right: 0;
    border-bottom: 10px solid #032f5e;
  }
  .testimonials{
    padding: 40px 0 100px;
  }
  .testimonials .item p{
    text-align: center;
    margin-bottom: 0;
  }
  .testimonials .item .client-desk .info h6{
    line-height: 20px !important;
  }
  .testimonials .item .info{
    padding-bottom: 10px;
  }
  .testimonials .item .client-desk .cont{
    padding-top: 6px;
    padding-left: 0;
  }
  .testimonials .item .client-desk .client-area p{
    padding-top: 10px;
    text-align: center;
    line-height: 22px;
  }
  .testimonials .item .quote{
    bottom: -10px;
    right: 9px;
  }
 
  .testi-head h1{
    font-size: 26px;
  }
  .testimonials::after{
    width: 100%;
    height: 100%;
    /* opacity: 0.08; */
    left: 0;
    background-size: cover;
  }
  .testimonials::before{
    width: 100%;
    height: 100%;
    opacity: 0.08;
    right: 0;
    top: 50%;
    background-size: contain;
  }

    .owl-carousel .owl-nav button.owl-next{
        right: 40%;
        transform: translateX(60%);
        bottom: -50px;  
    }
    .owl-carousel .owl-nav button.owl-prev{
        left: 40%;
        bottom: -50px;    
        transform: translateX(-60%);    
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
        width: 55px;
        height: 55px ;
        top: 98%;
    }
    .owl-carousel .owl-nav button.owl-next{
        right: 40%;
        transform: translateX(60%);
        bottom: -30px;
    }
    .owl-carousel .owl-nav button.owl-next{
        left: 40%;
        transform: translateX(60%);
        bottom: -30px;
    }
    /* .owl-next>span.ti-angle-right,
    .owl-prev>span.ti-angle-left{
        top: 37%;
        left: 29%;
    } */
    /* footer bottom style start */
    .footer-bottom p{
        text-align: center;
    }
    .footer-bottom p{
        margin-bottom: 0;
    }
    .wideget-contact-area .address li:last-child a{
        font-size: 16px;
    }
    .wideget-contact-area ul li i{
        padding-top: 3px;
    }
    .wideget-area ul {
        padding-top: 9px;
    }
    .footer-contact-sec{
        display: block;
    }
    .footer-contact-sec li{
        margin-bottom: 30px;
    }
    .wideget-contact-area ul li p{
        padding-top: 0;
    }
    .footer {
        padding: 60px 0 20px;
        /* background: linear-gradient(15deg, #0b0b0b, #222222e0), url(../img/foot_bg.jpg) no-repeat; */
        background-size: cover;
        position: relative;
        z-index: 1;
        background-position: center;
    }
	.home_map{
		margin-top: 20px;
	}
	.submit-btn{
		width: 92% !important;
	}
	.what-btn, .what-btn.get-btn{
		padding: 12px 20px;
	}
#exitButton {
    top: 30%;
    right: 9%;
}
.work-img{ margin-bottom:20px;}	
}

@media(min-width: 768px) and (max-width:991px){
    /* .top-head .top-area li:last-child{
        display: none;
    } */
    .navbar-toggler-icon i{
        font-size: 30px;
        color: #ffffff;
        padding-top: 2px;
    }
    .nav-section .navbar{
        height: auto;
        padding: 10px 0;
    }
    .nav-section{
        padding:  0;
    }
    .tp-caption h1.banner-head{
        font-size: 47px !important;
        color: #fff !important;
        font-weight: 800;
        line-height: 57px !important;
    }
    .tp-caption p{
        margin-top: 0 !important;
    }
    .banner-sec .owl-carousel .item{
        height: 100vh;
    }
    .banner-sec .owl-carousel .item img{
    height: 100%;
    object-fit: cover;
    }
    .banner-sec .owl-carousel{
        height: auto;
    }
    .banner-sec .owl-carousel .owl-nav button.owl-prev,
    .banner-sec .owl-carousel .owl-nav button.owl-next{
        top: 85%;
    }
    .banner-sec .owl-carousel .owl-nav button.owl-prev{
        left: 35%;
    }
    .nav-section .navbar ul li a{
        font-size: 14px;
    }
    .logo img{
        width: 100%;
        padding-left: 12px;
        margin-top: 35px;
    }
    .top-head .top-area li:last-child{
        display: none;
    }
   
        .top-head .top-area{
            justify-content: start;
        }
        .nav-section .navbar ul li:last-child{
            padding-right: 0;
        }
        .nav-section-scrolled .navbar .navbar-brand{
        display: block;
        }
        .nav-section-scrolled .navbar .navbar-brand img{
        width: 76%;
        }
        
        .nav-section .navbar ul li a{
            text-transform: capitalize;
            font-size: 17px;
        }
        .nav-section .navbar ul li{
            padding-right: 0;
        }
    .logo{
        display: block;
    }
   
    .navbar-toggler {
        background: #0c3b74 !important;
        padding: 7px 13px !important;
    }
    .navbar-toggler:focus{
        box-shadow: none !important;
    }
    .nav-section .container-fluid{
        padding: 0 4px;
    }
    .main-btn{
        font-size: 14px;
        margin-top: 20px;
    }
    .choose-cont{
        margin-top: 20px;
    }
    /* For banner section */
    .carousel-caption h4{
        width: 100%;
        font-size: 20px;
        padding: 0;
    }
    .carousel-caption .banner-border{
        display: none;
    }
    .carousel-inner::before{
        display: none;
    }   
    .carousel-item::before{
        height: 36px;
        top: 12%;
        width: 60%;
    } 
    .carousel-inner::after{
        background: #0000006e;
    }
    .carousel-item{
        height: 385px;
    }
    .carousel-item img{
        height: 100%;
        object-fit: cover;
    }
    .carousel-caption{
        top: 21%;
        left: 30px !important;
    }
    .carousel-caption h2{
        font-size: 36px;
        padding-top: 10px;
    }
    .carousel-caption p{
        width: 100% !important;
        font-size: 14px;
        line-height: 20px;
    }
    .Appointment-sec{
        padding: 60px 0 200px;
    }

    .Appointment-sec::after{
    width: 235px;
    height: 41%;
    left: unset;
    right: 10px;
    }
    .blog-sec .owl-nav button.owl-next{
        right: 0 !important;
        left: unset !important;
    }
    .blog-sec .owl-stage-outer{
        padding-bottom: 10px;
    }
    .blog-sec{
        padding-bottom: 20px;
    }

    /* For baner form section */
    .form-sec .form-box{
        top: 0;
        padding: 20px 30px;
        margin-top: 37px;
    }
     .subscribe-contact-info{
      display: block;
      text-align: center;
  }
  .emergency-cont h4{
      text-align: center;
      font-size: 50px;
      margin-top: 10px;
  }
  .subscribe-contact-info{
      margin-top: 10px;
  }
  span.subscribe-text{
      text-align: center;
  }
  h2.subscribe-phone-number{
      text-align: center;
  }
    .form-sec .form-box h3{
        font-size: 25px;
        text-align: center;
        margin-bottom: 20px;
    }
    .form-sec .form-box input{  
        margin-bottom: 15px;
    }
/* For Process section */
/* usp section */

.usp-sec{
    margin-top: -5px;
}
.usp-sec .usp-box{
    margin-bottom: 25px;
    padding: 18px;
}

.usp-sec .usp-box .usp_icon {
    width: 100px;
    height: 100px;    
    padding: 24px;
    margin: auto;
}
.usp-sec .usp-box::before{
    left: -57px;
}
.usp-sec .usp-box .usp_para{
    top: 167px;
}
.usp-sec .usp-box .usp-head h4{
    font-size: 15px;
}
.usp-sec .usp-box .usp_para p{
    padding: 0;
}
.usp-sec .usp-box .usp-head{
    padding-left: 0;
}

.count-area{
    display: block;
}
.count-sec .count-area .count-number::before{
    top: -17px;
    width: 100%;
    left: 0;
}
.count-sec .count-area .count-number{
    padding-left: 0;
}
.count-sec .count-area .count-icon{
    margin: auto;
}
.count-sec .count-area .count-number{    
    text-align: center;
}
.count-sec .count-area .count-number h3{
    font-size: 53px;
    margin-top: 40px;
}
.count-sec .count-area .count-number p{
    font-size: 24px;
}
.choose-us .choose-box{
    margin-bottom: 10px;
}
.choose-us p{
    width: 100% !important;
}
.testimonials .item .client-desk .info{
    padding-bottom: 10px;
}
.count-sec .count-area::before{
    display: none;
}
.count-sec p{
    font-size: 17px;
    padding-top: 10px;
    text-align: center;
    margin: auto;
}
.cta-btn-area{
    text-align: center;
}
.need-help h3{
    text-align: center;
}
.process-sec .pro-overlay:after,
.process-sec .pro-overlay2:after{
    display: none;
}
.process-sec .process-number{
    margin-top: 40px;
}

.count-sec .count-area p{
    text-align: center;
}
.service-sec .service-item .service-img:before{
    bottom: -31px;
}
.rocket::after{
    display: none
}

.count-area{
    margin-top: 20px;
}


/* usp end */
    
   
/* For service section */
    .service-sec{        
        padding: 30px 0;
    }
    .service-sec .service-head{
        margin-bottom: 20px;
    }
    .service-sec .service-head h6{
        font-size: 16px;
    }
    .service-sec .service-head h1{
        font-size: 30px;
    }
    .service-sec .service-item{
        margin-bottom: 17px;
    }
    .service-sec .service-item .service-content h3{
        font-size: 21px;
    }
   
    /* about style */
    .about{
        padding: 10px 0 30px 0;
    }
    .about .about-content h6{
        font-size: 16px;
    }
    .about .about-content h1{
        font-size: 27px;
    }
    .about .about-first-img{
        width: 100%;
    }
    .about::after{
        display: none;
    }
    .about .about-content{
        padding-top: 30px;
    }
 
    .call-cont h3{
        text-align: center;
    }
    .usp-sec .usp-area, .we-do .service-area{
        background: #fff;
    }
    
  /* For testimonial section */
  .quote{
    width: 55px;
    padding-bottom: 20px;
  }
  .quote-area{
    border-right: 0;
    border-bottom: 10px solid #032f5e;
  }
  .testimonials .owl-carousel .owl-stage-outer{
    padding: 20px 0;
  }
  .testimonials .item{
    height: auto;
    width: 100%;
  }
  /* .testimonials .item .info .author-img{
    margin: auto;
  } */
  .testimonials .item .client-desk .info h6{
    text-align: center;
  }
  .testimonials{
    padding: 40px 0 100px;
  }
  .testimonials .item p{
    text-align: center;
  }
  .testimonials .item .info{
    padding-bottom: 0;
  }
  .testimonials .item .client-desk .client-area p{
    padding-top: 0;
    text-align: center;
    line-height: 25px;
    padding-top: 10px;
  }
  .owl-next>span.ti-angle-right{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .usp-sec .usp-area .usp-icon img{
    padding-top: 0;
  }
  .count-sec .count-area .count-icon{
    width: unset;
    height: unset;
  }
  .about .count-area{
    bottom: 0;
    border-radius: 10px;
  }
  .testi-head h1{
    font-size: 30px;
  }
  .testimonials::after{
    width: 100%;
    height: 100%;
    /* opacity: 0.08; */
    left: 0;
    background-size: contain;
  }
  .testimonials::before{
    width: 100%;
    height: 100%;
    opacity: 0.08;
    right: 0;
    top: 50%;
    background-size: contain;
  }

    .owl-carousel .owl-nav button.owl-next{
        right: 40%;
        transform: translateX(60%);
        bottom: -50px;  
    }
    .owl-carousel .owl-nav button.owl-prev{
        left: 40%;
        bottom: -50px;            
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
        width: 55px;
        height: 55px ;
        top: 100%;
    }
    .owl-carousel .owl-nav button.owl-next{
        right: 40%;
        transform: translateX(60%);
        bottom: -30px;
    }
    .owl-carousel .owl-nav button.owl-next{
        left: 46%;        
        bottom: -30px;
    }
    /* .owl-next>span.ti-angle-right,
    .owl-prev>span.ti-angle-left{
        top: 37%;
        left: 29%;
    } */
    /* footer bottom style start */
    .footer-bottom p{
        text-align: center;
    }
    .footer-bottom p{
        margin-bottom: 0;
    }
    .wideget-contact-area .address li:last-child a{
        font-size: 16px;

    }
    .footer-contact-sec li i{
        margin-right: 12px;
    }
}




@media(min-width: 1347px) and (max-width: 1532px){
    .nav-section .navbar ul li a{
        font-size: 16px;
    }
}
@media(min-width:414px) and (max-width: 767px){
    #gallery .img-wrapper{
        text-align: center;
    }
    .choose-sec .choose-icon{
        padding: 38px;
    }
    .choose-sec .choose-icon img {
        top: -3px;
    }
    .review-area{
        justify-content: center !important;
        display: flex !important;
      }
      .review-box p{
        padding-left: 0;
        text-align: center;
      }
}



@media(min-width: 992px) and (max-width:1199px){   
    .navbar-toggler-icon i{
        font-size: 30px;
        color: #ffffff;
        padding-top: 2px;
    }
 
    .navbar-toggler{
        background: #f25c27 !important;
        padding: 7px 13px !important;
    } 
    .navbar-toggler:focus{
        box-shadow: none !important;
    }
    .service-sec .service-item .service-content h3{
        font-size: 18px;
    }
    .nav-section .container-fluid{
        padding: 0 4px;
    }
    .main-btn{
        font-size: 14px;
        margin-top: 15px;
    }
    .navbar-brand {
        width: 250px;
        padding-top: 0 !important;
    }
    .menu{
        margin-bottom: 0;
    }
    .top-head .top-area li:last-child {        
        display: none;
    }
   
    /* For baner form section */
    .form-sec .form-box{
        top: 0;
        padding: 20px 30px;
        margin-top: 37px;
    }
    .form-sec .form-box h3{
        font-size: 25px;
        text-align: center;
        margin-bottom: 20px;
    }
    .form-sec .form-box input{  
        margin-bottom: 15px;
    }
/* For Process section */
/* usp section */

/* .usp-sec .usp-area{
    display: unset;
} */

.usp-sec .usp-box .usp_icon {
    width: 100px;
    height: 100px;    
    padding: 24px;
    margin: auto;
}
.usp-sec .usp-box .usp_para{
    top: 167px;
    text-align: center;
}
.usp-sec .usp-box .usp-head h4{
    text-align: center;
    font-size: 19px;
}
.usp-sec .usp-area .usp-cont h3, .we-do .service-area .service-cont h3{
    font-size: 24px;
}
.usp-sec .usp-area, .we-do .service-area{
    margin-bottom: 0;
}
.usp-sec .usp-box .usp_para p{
    padding: 0;
}
.usp-sec .usp-box .usp-head{
    padding-left: 0;
}

.count-area{
    display: block;
}
.count-sec .count-area .count-number::before{
    top: 21px;    
    left: -82px;
}
.count-sec .count-area .count-number{
    padding-left: 0;
}
/* .count-sec .count-area .count-icon{
    margin: auto;
} */
.count-sec .count-area .count-number{    
    text-align: center;
}
.count-sec .count-area::before{
    left: 29px;
}
.count-sec .count-area .count-number h3{
    font-size: 62px;
    margin-top: 30px;
}
.count-sec .count-area .count-number p{
    font-size: 24px;
}
/* .count-sec .count-area::before{
    display: none;
} */
.count-sec p{
    font-size: 20px;
    padding-top: 10px;
    /* text-align: center; */
}

.count-area{
    margin-top: 20px;
}
.process-sec .pro-overlay2:after,
.process-sec .pro-overlay:after{
    right: -91px;
}
.Appointment-sec::after{
    height: 92%;
    left: 10%;
}



    /* about style */
    .about{
        padding: 0 0 30px 0;
    }
    .about .about-content h6{
        font-size: 16px;
    }
    .about .about-content h1{
        font-size: 27px;
    }
    .about .about-first-img{
        width: 100%;
    }
    .about::after{
        display: none;
    }
    /* .about .about-content{
        padding-top: 30px;
    } */
    .usp-sec .usp-area, .we-do .service-area{
        background: #fff;
        margin-bottom: 20px;
    }
    

   
    .footer-contact-sec li i{
        margin-right: 13px;
    }
    
  /* For testimonial section */
  .testimonials .owl-carousel .owl-stage-outer{
    padding: 20px 0;
  }
  .testimonials .item{
    height: auto;
    width: 100%;
  }
  .testimonials .item .info .author-img{
    margin: auto;
  }
  .testimonials .item .client-desk .info h6{
    text-align: center;
  }
  .testimonials{
    padding: 40px 0 100px;
  }
  .testimonials .item p{
    text-align: center;
  }
  .testimonials .item .info{
    padding-bottom: 0;
  }
  .testimonials .item .client-desk .client-area p{
    padding-top: 0;
    text-align: center;
    line-height: 25px;
  }

  .testi-head h1{
    font-size: 30px;
  }
  .blog-sec .owl-carousel .owl-nav button.owl-next{
    left: unset;
    right: 0 !important;
  }
  .blog-sec .owl-nav button.owl-prev {
    left: -4% !important;
}
.wideget-area h3{
    font-size: 21px;
}
.wideget-contact-area ul{
    padding-top: 0;
}
  .blog-sec .owl-stage-outer{
    padding: 20px 0 10px;
  }
  /* .testimonials::after{
    width: 100%;
    height: 100%;
    opacity: 0.08;
    left: 0;
    background-size: contain;
  } */
  .testimonials::before{
    width: 100%;
    height: 100%;
    opacity: 0.08;
    right: 0;
    top: 50%;
    background-size: contain;
  }

    .owl-carousel .owl-nav button.owl-next{
        right: 40%;
        transform: translateX(60%);
        bottom: -50px;  
    }
    .owl-carousel .owl-nav button.owl-prev{
        left: 40%;
        bottom: -50px;            
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
        width: 55px;
        height: 55px ;
        top: 100%;
    }
    .owl-carousel .owl-nav button.owl-next{
        right: 40%;
        transform: translateX(60%);
        bottom: -30px;
    }
    .owl-carousel .owl-nav button.owl-next{
        left: 46%;        
        bottom: -30px;
    }
    /* .owl-next>span.ti-angle-right,
    .owl-prev>span.ti-angle-left{
        top: 37%;
        left: 29%;
    } */
    /* footer bottom style start */
    .footer-bottom p{
        text-align: center;
    }
    .footer-bottom p{
        margin-bottom: 0;
    }
    .wideget-contact-area .address li:last-child a{
        font-size: 16px;

    }
}

@media(min-width: 1200px) and (max-width:1400px){   
    .top-head .top-area li a, .top-head .top-area li p{
        font-size: 15px;
    }
    .about{
        padding: 30px 0;
    }
    .usp-sec{
        padding-bottom: 20px;
    }
    .process-sec .pro-overlay:after,
    .process-sec .pro-overlay2:after{
        right: -113px;
    }
    .Appointment-sec::after{
        height: 87%;
    }
    .blog-sec .owl-nav button.owl-next {
        right: -2% !important;
    }
    .blog-sec .owl-nav button.owl-prev {
        left: -3% !important;
    }
    .blog-cont h3{
        font-size: 22px;
    }
    .testimonials .item{
        width: 100%;
    }
}




/* navbar style */



@media (max-width: 991px) {
    .menu {
        position: fixed;
        top: 195px;
        right: -100%;
        display: block;
        padding: 50px 20px;
        text-align: left;
        width: 100%;
        height: 100vh;
        background: #142b47;
        transition: .5s ease;
        z-index: 999;
    }
    .nav-section .navbar ul.menu li a{
        color: #fff;
        line-height: 38px;
        padding-left: 10px !important;
    }
    
    .nav-section .navbar ul.menu li ul li a{
        color: #000;
    }
    .toggle i {
        display: block;
        color: #fff;
        line-height: 40px;
    }

        .menu.active { right: 0; }

    nav ul li a { font-size: 35px; line-height: 3em; }
        nav ul li a:hover { color: #1a112f; }
        ul .active-btn { background: none; }

        .toggle {
            width: 40px;
            height: 40px;
            background: #0881c5;
            background-position: center;
            background-repeat: no-repeat;
            background-size: 30px;
            cursor: pointer;
            transition: 0.6s;
            text-align: center;
            line-height: 40px;
            border-radius: 4px;
        }

        .toggle.active {
            background: url('../img/close.png');
            background-position: center;
            background-repeat: no-repeat;
            background-size: 30px;
            cursor: pointer;
            transition: 0.6s;
        }
        .toggle.active i{
            display: none;
        }

    nav { padding: 10px 70px; }
    /* section { padding: 64px 70px; } */
    .home-text h1 { font-size: 2.5rem; }
    .email-box { width: 370px; }
    .home-img { width: 350px; height: 400px; }
}

@media (max-width: 810px) {

    /* section { padding: 60px 40px; } */
    nav { padding: 7px 40px; }
    .home-text h1 { font-size: 2rem; }
    .home-text p { max-width: 320px; }
    .email-box { width: 304px; }
}

@media (max-width: 696px) {
    .menu { top: 140px; }
    #home { flex-direction: column-reverse; }
    .email-box { margin-bottom: 2rem; }
    .services-content { grid-template-columns: 1fr; }
    .team-content { grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; }
    .team-box { margin: 15px; }
    .clients-content { grid-template-columns: 1fr; }
}

@media (max-width: 516px) {
    #home { justify-content: center; }
    .home-img { display: none; }
    nav ul li a { font-size: 20px; }
    .heading h1 { font-size: 1.2rem; }
    /* section { padding: 60px 15px; } */
    .team-content { grid-template-columns: 1fr; }

    .copyright {
        padding: 12px 50px;
        justify-content: center;
        flex-direction: column-reverse;
        text-align: center;
    }
}

@media (max-width: 360px) {
    section { padding: 60px 6px; }
    .email-box { width: 270px; }
    .home-text h1 { font-size: 1.8rem; }
}

